import React from "react";
import FormPersonalinfo from "../components/FormPersonalinfo";
import Head from "next/head";
import styles from "../styles/Home.module.css";

const Personalinfo = () => (
  <div className={styles.resume}>
    <Head>
      <title>Personal Info</title>
      <meta name="description" content="Generated by create next app" />
      <link rel="icon" href="/logofree.png" />
    </Head>
    <FormPersonalinfo />
  </div>
);

export default Personalinfo;
